/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/* Transition Effects (general) */

a, div, ul, li, button, input[type="button"], input[type="submit"] {
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
}

/* Individuelle Anpassungen */

.well {
    border:1px solid #ccc;
    background-color:#eee;
}
.token-page {
    hyphens:none;
}
.token-page h1 {
    padding-top:15px;
    font-weight:700;
}
.privacy .control-label {
	font-size:16px;	
	hyphens:auto;
	display:inline;
}
.token-page .text-info {
    line-height:1.25;
    font-size:16px;
}

/* Custom Font: INTER */

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 100;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Thin.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Thin.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 100;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-ThinItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-ThinItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 200;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-ExtraLight.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-ExtraLight.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 200;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-ExtraLightItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-ExtraLightItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 300;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Light.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Light.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 300;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-LightItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-LightItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Regular.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Regular.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 400;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Italic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Italic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 500;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Medium.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Medium.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 500;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-MediumItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-MediumItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 600;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-SemiBold.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-SemiBold.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 600;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-SemiBoldItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-SemiBoldItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 700;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Bold.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Bold.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 700;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-BoldItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-BoldItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 800;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-ExtraBold.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-ExtraBold.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 800;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-ExtraBoldItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-ExtraBoldItalic.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 900;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-Black.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-Black.woff?v=3.19") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 900;
  font-display: swap;
  src: url("/upload/fonts/inter/Inter-BlackItalic.woff2?v=3.19") format("woff2"),
       url("/upload/fonts/inter/Inter-BlackItalic.woff?v=3.19") format("woff");
}
body {
    font-family:'Inter', Helvetica, sans-serif!important;
}

/* Media Queries */

@media (min-width: 761px) {
    .question-text {
        font-size:1.15em;
    }
    .candidate img {
    	padding-top:15px;
    }
    .completed-wrapper .completed-text p {
        font-size:1.75em;
    	hyphens:none;
    	line-height:1.75;
    }
    #main-col > div > div.h3 {
    	font-size:1.5em;
    	hyphens:none;
    }
    #main-col > div > div.h3 > p {
        hyphens:none;
        line-height:1.75;
    }
    td.dual_scale_separator.information-item, div.answer-container.col-xs-12 > table > thead > tr > td.header_separator {
        background-color:#e9e9e9;
    }
    .slider.slider-untouched .slider-handle {
	    background-color:rgba(35, 134, 135, .5);
    }
	.subquestion-list {
	    hyphens:none;
	}
	.completed-text {
	    hyphens:none;
	}
	.col-sm-2.slider-left.text-right.col-xs-6 {
		color: #696969;
		font-size: smaller;
		bottom: 0;
		padding-top: 7.5px;
	}
	.col-xs-12.col-sm-2.slider-right.text-left.hidden-xs {
		color: #696969;
		font-size: smaller;
		bottom: 0;
		padding-top: 7.5px;
	}
	.slider-list .slider-item .control-label {
		margin-top: 1.5em;
	}
	.ls-answers.slider-list {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.ls-answers {
	    padding-top: 15px;
    	padding-bottom: 5px;
    }
    .ls-answers.text-item {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .ls-answers.dropdown-item {
    	padding-top: 15px;
    	padding-bottom: 10px;    
    }
    .ls-answers.map-item.geoloc-item.row {
    	padding-top: 10px;
    	padding-bottom: 10px;         
    }
    .ls-answers.date-item {
	    padding-bottom:15px;
    }
    .radio-list, .checkbox-list {
        padding-top:2em;
    }
    .ls-answers.numeric-item .ls-input-group {
        padding-bottom:10px;
    }
    .outerframe.container {
        margin-bottom:1.5em;
    }
    .save-form .return-to-survey {
	    margin-bottom:2.5em;
	}
}
@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
	#main-row {
	    margin:0 1em;
	} 
	.navbar-default {
		background-color: #ffffff;
		border-color: transparent;
		color: #000000;
		height: 90px;
	}
	.navbar-toggle {
		position: relative;
		float: right;
		margin-right: 15px;
		padding: 9px 10px;
		margin-top: 15px;
		margin-bottom: 13px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 6px;
	}
	.navbar-collapse.collapse.in, .navbar-collapse.collapse.in ul li {
		background-color: white;
	}
	.ls-answers {
	    padding-top:15px;
	    padding-bottom:5px;
	}
	.navbar-column {
		float: left;
		width: 75%!important;
	}
	.navbar-column2 {
		float: right;
		width: 75%!important;
	}
	.logo-container {
		max-width: 85%!important;
	}
	.logo-container>img {
		max-height: 4.5em!important;
	}
	.logo-container2>img {
		max-height: 6.2em!important;
	}
	.answers-list.radio-list th, .question-item.slider-item .control-label, .dropdown-array .control-label {
	    font-weight:600;
	}
	.map-item .form-inline, .url-wrapper-survey-print .ls-print {
	    display:none;
	}
	.save-form .return-to-survey {
	    margin-bottom:5em;
	}
	.form-control {
	    margin-bottom:15px;
	}
	.ls-answers .ls-input-group {
	    padding-bottom:15px;
	}
	.ls-answers.dropdown-item {
	    padding:10px 0 10px 0;
	}
	.list-unstyled.col-xs-12.col-sm-6 {
        margin-bottom:0;
    }
    .fruity .footer {
	    height:50px!important;
	}
	.survey-welcome.h4.text-primary h2 {
        font-size:20px;
    }
    h1.survey-name {
        padding-bottom: 0.25em;
        margin-top: 0.35em;
        font-size:175%;
    }
  .custom-array table.ls-answers {
    display: table;
  } 
  .custom-array table.ls-answers thead {
    display: table-header-group;
  } 
  .custom-array table.ls-answers tbody {
    display: table-row-group;
  } 
  .custom-array table.ls-answers tr {
    display: table-row;
  } 
  .custom-array table.ls-answers tr.ls-hidden {
    display: none;
  } 
  .custom-array table.ls-answers th,
  .custom-array table.ls-answers td {
    display: table-cell;
  } 
  .dir-ltr .custom-array table.ls-answers th,
  .dir-ltr .custom-array table.ls-answers td {
    text-align: left;
  } 
  .dir-ltr .custom-array table.ls-answers tbody th.answertext {
    text-align: right;
  } 
  .custom-array table.ls-answers tbody td {
    text-align:left;
  } 
  .dir-ltr .custom-array .ls-answers td.radio-item,
  .dir-ltr .custom-array .ls-answers td.checkbox-item {
    padding: 8px 0;
  }
  .custom-array table.ls-answers tbody .control-label {
    text-align:left
  }
  .custom-array .answers-list.radio-list th,.custom-array .question-item.slider-item .control-label,.custom-array .dropdown-array .control-label {
        font-weight:normal;
        font-size:95%;
  }
 .custom-array table.ls-answers .ls-label-xs-visibility {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 17px;
    height: 17px;
    line-height: 21px;
    text-indent: 21px;
    left: auto;
    margin-left: -20px;
  } 
  .dir-ltr .custom-array table.ls-answers .radio-item label.ls-label-xs-visibility::before,
  .dir-ltr .custom-array table.ls-answers .checkbox-item label.ls-label-xs-visibility::before {
    margin-left: 0px;
  } 
  .dir-ltr .custom-array table.ls-answers .radio-item label.ls-label-xs-visibility::after,
  .dir-ltr .custom-array table.ls-answers .checkbox-item label.ls-label-xs-visibility::after {
    margin-left: 0px;
  } 
  .custom-array table.ls-answers > tbody > tr:hover {
        background-color: inherit;
  }
}

@media only screen and (max-width: 991.98px) {
	.mobile-hide {
		display: none!important;
	}
}

@media only screen and (min-width: 992px) {
    .desktop-hide {
        display:none;
    }
}

/* Kartenfrage */
/* Ausblenden Koordinaten Eingabefelder */
.coordinate-item {
    display:none!important;
}

/* Farbe Suchbutton */

.fruity .input-group-addon {
    background-color:#d00028;
}

/* Tooltip (Mouseover) */
 /* Markierung Tooltip */
.mytooltip {
    position: relative;
    cursor: pointer;
    border-bottom: 2px dotted black;
}

 /* Eigenschaften Tooltip - Sichtbarkeit, Größe, Farben, Position */
.mytooltip .tooltiptext {
visibility: hidden;
  width: 25em;
  background-color: #343533;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 1em;
  position: absolute;
  z-index: 2;
  top: 120%;
  left: 50%;
  margin-left: -12.5em; /* Use half of the width (120/2 = 60), to center the tooltip */

}
 /* Hover Tooltip */
.mytooltip:hover .tooltiptext {
  visibility: visible;
}

/* Language Switch */

.language_change_container.dropdown-menu {
    overflow-x:hidden;
    overflow-y:hidden;
}

.fruity .btn.btn-info.ls-language-changer-item {
    margin-bottom:5px;
}

/* Buttons, Checkboxen & Tooltip */

button, input[type="button"], input[type="submit"] {
	border: 1px solid #fff!important;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	border: 1px solid #555!important;
}
.control-label.radio-label.radio-item label::before {
	margin-top: 1px;
}
.control-label.radio-label.radio-item input[type="radio"]:checked+label::after {
	margin-top: 1px;
}
.checkbox-item label::before {
	margin-top: 1px;
}
label::after {
	background-color: #000000;
}
.fruity p {
    line-height:1.25;
}
.fruity a {
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.5s ease-in-out;
	line-height: 1.25;
	color:#d00028;
}
.fruity a:hover {
	border-color: #85001B;
	color:#85001B;
}
.fruity .question-text a {
	color:white;
	border-bottom: 1px solid transparent;
}
.fruity .question-text a:hover {
	color:white;
	border-color:white;
} 
.fruity .question-item {
	padding-top:0;
}
.checkbox-item label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 26px;
}
.checkbox-item label::after {
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 1px;
	top: 1px;
	border-radius: 3px;
	margin-left: -20px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}
.input-group-addon.checkbox {
	display: none;
}
.fruity .btn, .fruity .modal-footer .btn+.btn {
	margin-bottom: 0.5em;
}
.fruity .btn-lg, .fruity .btn-group-lg>.btn {
	padding: 18px 27px;
	font-size: 19px;
	line-height: 1.3333333;
	border-radius: 6px;
}
.fruity .btn-primary[disabled] {
	color: #fff;
	background-color: #ecc7ce;
}
.fruity .btn-primary[disabled]:hover {
	color: #fff;
	background-color: #ecc7ce;
}
.fruity .btn-primary {
	color: #ffffff;
	background-color: #d00028;
}
.fruity .btn-primary:hover {
	color: #000;
	background-color: #ecc7ce;
}
.fruity .btn-default {
	color: #fff;
	background-color: #A0A0A0;
	border:1px solid #d0cece;
}
.fruity .btn-default:hover {
	color: #505050;
	background-color: #d0cece;
	border:1px solid #bbb9b9;
}
.fruity .btn-info {
	color: #ffffff;
	background-color: #A0A0A0;
}
.fruity .btn-info:hover {
	color: #ffffff;
	background-color: #A80021;
}
.fruity .btn-primary.active, .fruity .btn-primary:active, .fruity .btn-primary.focus, .fruity .btn-primary:focus {
	color: #000!important;
	background-color: #ecc7ce;
	border-color: #555!important;
}
.fruity .radio-item label::before, .checkbox-item label::before {
	border: 1px solid #aaa;
}

/* Main / Body / Startseite / Datenschutz / Fragen */

body {
	padding-bottom: 5px;
	padding-top: 30px;
	/* now is redefine in JS to fit any title length */
	color: #000000;
}
body .top-container {
	margin-top: 20px!important;
	line-height: 1.42857143;
	color: #2c3e50;
	background-color: #ffffff;
}
.fruity .progress-bar {
	color: #ffffff;
	background-color: #D00028;
	font-size: 75%;
}
.fruity .panel-primary>.panel-heading {
	color: #fff;
	background-color: #d00028;
	border-color: #d00028;
}
.fruity .panel-body {
    hyphens: none;
}
.fruity .panel-body h1, h2, h3, h4  {
	font-weight:600
}
.fruity .panel-body h3, h4  {
	margin-top:15px;
	margin-bottom:15px;
}
.fruity .panel-body h1  {
    font-size:200%;
	margin-top:0;
	margin-bottom:15px;
}
.fruity .panel-body h2 {
    font-size:165%;
    margin-bottom:15px;
}
.fruity .panel-body h3 {
    font-size:125%;    
}
.fruity .panel-body h4 {
    font-size:110%;    
}
.fruity .panel-primary {
	border-color: #d00028;
}
.dir-ltr .ls-questionhelp {
	margin-left: 1.2em;
	color: #333333;
	padding-top:5px;
}
.dir-ltr .ls-answers td.radio-item, .dir-ltr .ls-answers td.checkbox-item {
	padding-top:15px;
}
.radio-item label::before, .checkbox-item label::before {
	border: 1px solid #aaa;
}
.table-responsive {
	width: 100%;
	margin-bottom: 15.75px;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 0 solid #ecf0f1;
}
.table-responsive2 {
	table-layout: fixed;
	/*display: table;*/
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 0 solid #ecf0f1;
	border-collapse: collapse;
	margin-bottom: 0!important;
	vertical-align: middle;
}
.table-responsive2 td {
	vertical-align: middle;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border:1px solid #e5e5e5;
}
.fruity .text-primary:hover {
	color: #000000;
}
.fruity .text-primary {
	color: #000000;
}
.asterisk {
	display: none;
}
.question-title-container {
	color: #ffffff;
	background-color: #d00028;
}
.question-text a {
    color:#fff;
} 
.question-valid-container {
	background-color: inherit;
	border-bottom:2px solid #d00028;
}
.question-container {
	color: #000;
}
.fruity .text-danger, .fruity .text-danger:hover {
	color: #333;
	font-weight:normal!important;
}
.completed-text .text-danger {
	color:#8a6d3b;
}
.question-valid-container .text-info, .question-valid-container .ls-em-tip {
	color:#333;
	font-weight:normal!important;
}
.question-message {
	font-size: 16px;
	color: #ffffff;
}
.em-tip {
	font-size: 16px;
	color: #ffffff;
}
.em-success {
	font-size: 16px;
	color: #ffffff;
}
.save-message .text-info, .save-message .text-info:hover, .token-page .text-info, .token-page .text-info:hover {
    color:black;
}
.save-message .h2 {
    margin-top:0;
    margin-bottom:15px;
}
.fruity .slider-selection {
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
}
.fruity .slider-handle {
	position: absolute;
	top: 0;
	width: 20px;
	height: 20px;
	background-color: #d00028;
}
.space-col {
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.survey-name {
	padding-bottom: 0.35em;
	margin-top: 0.55em;
	font-size:215%;
	font-weight:600;
}
#main-row {
    padding-bottom:3em;
}
.fruity .survey-welcome p {
	font-weight: 400;
	line-height: 1.25;
	margin:0 0 1em;
	hyphens: none;
	font-size:17px;
}
.fruity .survey-welcome ul, .survey-welcome li {
    font-weight: 400;
    line-height: 1.15;
    hyphens: none;
    font-size:17px;    
}
.fruity .question-text, .fruity .question-text p {
	margin: 10px 0 10px;
	hyphens: none;
	color:#fff;
	line-height:1.6;
}
.fruity .question-count-text {
	padding-bottom: 0.75em;
}
.fruity .completed-wrapper {
	padding-top: 60px;
}
.datasecurity-accepted-wrapper {
	padding-left: 2.5em;
    font-size: 15px;
    line-height: 22px;
}
.datasecurity-accepted-wrapper.checkbox-item label::before {
    width: 24px;
    height: 24px;
	margin-left: -1.25em;
	border: 1px solid black;
	margin-top: 9px;
}
.datasecurity-accepted-wrapper.checkbox-item label::after {
	padding: 0;
    width: 24px;
    height: 24px;
	margin-left:-1.25em;
	color: #FFFFFF;
    font-size: 15px;
    line-height: 22px;
	margin-top: 8.5px;
}
.datasecurity-accepted-wrapper a, .url-wrapper a, .url-wrapper-survey-print a, .url-wrapper-survey-return a {
	color: #d00028;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.5s ease-in-out;
}
.datasecurity-accepted-wrapper a:hover, .url-wrapper a:hover, .url-wrapper-survey-print a:hover, .url-wrapper-survey-return a:hover {
	border-color: #A80021;
	color: #A80021;
}

/* Navbar / Logo */

.logo-container>img {
	max-height: 5.75em;
	padding: 0px;
	margin-left:5px;
	width: auto;
	height: auto;
}
.logo-container2>img {
	max-height: 8em;
	padding: 5px;
	width: auto;
	height: auto;
}
.logo-container2 {
	float: right!important;
}
.navbar-default {
	background-color: #ffffff;
	height: auto;
	border-bottom: 2px solid #D00028;
}
.navbar-brand {
	line-height: normal;
	color: #000000;
}
.logo-container.hidden-xs {
	display: block !important;
}
.navbar-default .navbar-nav>li>a {
	color: #808080;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #d00028;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}
.navbar-row {
	max-height: 10vh;
}
.navbar-column {
	float: left;
	width: 50%;
	padding: 5px;
	height: auto;
}
.navbar-row::after {
	content: "";
	clear: both;
	display: table;
}
img.logo.img-responsive.rechts {
	float: right!important;
	padding-right: 20px!important;
	margin-right: 0!important;
}
.rechts {
	float: right;
}
.form-control {
	margin-bottom: 5px;
}

/* Footer */

.fruity .footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	background-color: #d00028;
	color: #ffffff;
	text-align: center;
}
.fruity .footer-text {
	color: white;
	text-align: center;
}
.fruity .footer-inner {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.fruity .footer a {
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.5s ease-in-out;
	line-height: 30px;
	color:white;
}
.fruity .footer a:hover {
	border-color: white;
	color:white;
}


/* Custom Slider */
/* NOCH ANZUPASSEN */

/* Some more height for the slider container */
/* .slider-container {
	margin-top: 4.5em;
}
 
/* Background image for the slider handle */
/* .slider .slider-handle.custom::before {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-top: -6px;
	margin-left: -4px;
	background: transparent url(https://umfragen.werdenktwas.de/upload/themes/survey/generalfiles/wuppertal/nuevo-sol.png) center center no-repeat;
	background-size: cover;
	content: '';
}
 
/* Move the tooltip up a bit */
/* .slider .tooltip.top {
	margin-top: -40px;
}
 
/* Colour gradient for the left part of the slider */
/* .slider-selection {
	background-image: -webkit-linear-gradient(top, #D4D600 0%, #E9EA7F 100%);
	background-image: -o-linear-gradient(top, #D4D600 0%, #E9EA7F 100%);
	background-image: linear-gradient(to bottom, #D4D600 0%, #E9EA7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D4D600', endColorstr='#E9EA7F', GradientType=0);
} */